<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Table1>
    <Ort>1. LCR</Ort>
  </Table1>
  <_data>
    <Rang>1</Rang>
    <name>Desiderio Gaia</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>247161</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>8.80</Lei1>
    <Pun1>606</Pun1>
    <Dis2>60m</Dis2>
    <Lei2>0</Lei2>
    <Pun2>0</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>606</Best>
    <team />
    <pk>5</pk>
  </_data>
  <_data>
    <Rang>2</Rang>
    <name>Meili Sophie</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>249493</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>8.88</Lei1>
    <Pun1>585</Pun1>
    <Dis2>60m</Dis2>
    <Lei2>0</Lei2>
    <Pun2>0</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>585</Best>
    <team />
    <pk>10</pk>
  </_data>
  <_data>
    <Rang>3</Rang>
    <name>Crola Edda</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>245048</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>9.90</Lei1>
    <Pun1>358</Pun1>
    <Dis2>60m</Dis2>
    <Lei2>0</Lei2>
    <Pun2>0</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>358</Best>
    <team />
    <pk>4</pk>
  </_data>
  <_data>
    <Rang>4</Rang>
    <name>Roy Annabelle</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>248109</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>9.99</Lei1>
    <Pun1>341</Pun1>
    <Dis2>60m</Dis2>
    <Lei2>0</Lei2>
    <Pun2>0</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>341</Best>
    <team />
    <pk>9</pk>
  </_data>
  <_data>
    <Rang>5</Rang>
    <name>Ouattara July-Mae</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>247961</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>10.00</Lei1>
    <Pun1>339</Pun1>
    <Dis2>60m</Dis2>
    <Lei2>0</Lei2>
    <Pun2>0</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>339</Best>
    <team />
    <pk>6</pk>
  </_data>
  <_data>
    <Rang>6</Rang>
    <name>Maiwald Luna</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>248105</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>10.10</Lei1>
    <Pun1>321</Pun1>
    <Dis2>60m</Dis2>
    <Lei2>0</Lei2>
    <Pun2>0</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>321</Best>
    <team />
    <pk>7</pk>
  </_data>
  <_data>
    <Rang>7</Rang>
    <name>Ngwenya Olivia</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>244191</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>11.11</Lei1>
    <Pun1>170</Pun1>
    <Dis2>60m</Dis2>
    <Lei2>0</Lei2>
    <Pun2>0</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>170</Best>
    <team />
    <pk>3</pk>
  </_data>
  <_data>
    <Rang>7</Rang>
    <name>Rosenberg Seraina</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>252182</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>11.11</Lei1>
    <Pun1>170</Pun1>
    <Dis2>60m</Dis2>
    <Lei2>0</Lei2>
    <Pun2>0</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>170</Best>
    <team />
    <pk>11</pk>
  </_data>
  <_data>
    <Rang>9</Rang>
    <name>Puhan Tilda</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>173433</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>12.00</Lei1>
    <Pun1>81</Pun1>
    <Dis2>60m</Dis2>
    <Lei2>0</Lei2>
    <Pun2>0</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>81</Best>
    <team />
    <pk>2</pk>
  </_data>
  <_data>
    <Rang>10</Rang>
    <name>Probst Elin Katharina</name>
    <Jahrgang>2010</Jahrgang>
    <Lizenz>173432</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>12.12</Lei1>
    <Pun1>72</Pun1>
    <Dis2>60m</Dis2>
    <Lei2>0</Lei2>
    <Pun2>0</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>72</Best>
    <team />
    <pk>1</pk>
  </_data>
  <_data>
    <Rang>11</Rang>
    <name>Merkel Jaël Anne</name>
    <Jahrgang>2011</Jahrgang>
    <Lizenz>248107</Lizenz>
    <Verein>LAC TV Unterstrass Zürich</Verein>
    <Kategorie_Kurzname>U12W</Kategorie_Kurzname>
    <Kategorie>U12W</Kategorie>
    <Dis1>60m</Dis1>
    <Lei1>13.13</Lei1>
    <Pun1>19</Pun1>
    <Dis2>60m</Dis2>
    <Lei2>0</Lei2>
    <Pun2>0</Pun2>
    <Dis3 />
    <Lei3>0</Lei3>
    <Pun3>0</Pun3>
    <Dis4 />
    <Lei4>0</Lei4>
    <Pun4>0</Pun4>
    <Dis5 />
    <Lei5 />
    <Pun5 />
    <Dis6 />
    <Lei6 />
    <Pun6 />
    <Best>19</Best>
    <team />
    <pk>8</pk>
  </_data>
</NewDataSet>